<?xml version="1.0" standalone="yes"?>

<!-- Copyright (c) 2005, Nokia. Inc. All Rights Reserved -->
<!-- MediaPlayer backup registration file -->

<backup_registration version="1.0">

    <passive_backup>
    
	<include_file name= "mediaplayer.dat" />   
	
    </passive_backup>

    <proxy_data_manager sid = "0x10202BE9" />

    <restore requires_reboot = "no"/>

</backup_registration>

